html,
body {
  margin: 0;
  padding: 0;
  width: 100vw;
  overflow-x: hidden;
  /* text-align: center; */
}

ul {
  margin: 0;
  padding: 0;

}

li {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

a {
  text-decoration: none;
}

ul {
  padding: 0;
  margin: 0;
}


.BottomF {
  width: 1920px;
  height: 390px;
  background-color: #26344b;  
  top: 30px;
  display: flex;
  justify-content: center;
}

.Bottombox {
	position:relative;
  width: 1200px;
  height: 350px;
  top: 30px;
  display: flex;
  flex-wrap: wrap;
}

dd {
  margin: 0;
  position: 0;
}



.customercode {
  display: flex;
  flex-wrap: wrap;
  width: 230px;
  height: 180px;
  justify-content: space-between;
}

.customercode dl {
  text-align: center;
}

.Telephonetext {
  width: auto;
  height: 14px;
  font-size: 18px;
  
  font-weight: 400;
  color: #FFFFFF;


}
.Telephonetext  span{
  
 position: relative;
 left: 5px;

}

.Telephonetext img {
  position: relative;
  top:-2px;
}

.wctofficialaccount {
  width: 84px;
  height: 14px;
  font-size: 14px;
  
  font-weight: 400;
  color: #FFFFFF;
  position: relative;
  left: 10px;
  top: 10px;
}

.form {
  width: 550px;
  height: 180px;

}

.tbbottm td {
  width: 150px;
  height: 18px;
  font-size: 18px;
  
  font-weight: 500;
  color: #A6ABBE;



}

.tbbottm {
  width: 500px;
  /* height: 180px; */
 
  /* float: right; */
  margin-left: 73px;
}

.tbbottm a {
  color: #A6ABBE;
}

.tabform {
  width: 500px;
  height: auto;
 
  /* float: right; */
   margin-left: 73px;
  margin-top: 10px;
}

.tabform a {
  width: 55px;
  height: 14px;
  font-size: 14px;
  
  font-weight: 400;
  color: #FFFFFF;
}

.tabform td {
  width: 110px;
  height: 30px;

}

.ProductTrends {
  margin-left:46px;
}

/* .linkbox {
  width: 1200px;
  height: 80px;
  border: 1px solid #fff;
}
.linkbox a {
  margin-left: 20px;
} */

.addressbox {
  width: 1200px;
  height: 110px;
}

.ConsultingServiceimg {
  width: 100px;
  height: 100px;
}

.newsinformation {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  width: 374px;
  float: right;
}

.ProductNewstext {
  width: 100px;
  height: 15px;
  font-size: 14px;
  
  font-weight: 400;
  color: #FFFFFF;
  line-height: 32px;
  text-align: center;
}

.ProductNews {

  font-size: 18px;
  
  font-weight: 500;
  color: #A6ABBE;
  position: relative;
  top: 3px;
  left: 15px;
  text-align: center;
}

.UlDynamic {
  position: relative;
  top: 15px;
}

.UlDynamic li:not(:last-child) {
  width: 379px;
  height: auto;
  border-bottom: 1px solid #5B6071;
}

.UlDynamic a {
  height: 15px;
  font-size: 14px;
  
  font-weight: 400;
  color: #FFFFFF;
  line-height: 36px;
  margin-left: 15px;
}
.UlDynamic a:hover{
  color: #1281FF !important;
}

.UlDynamic span {
  float: right;
  height: 11px;
  font-size: 14px;
  
  font-weight: 400;
  color: #BCBFC8;
  line-height: 36px;
  margin-right: 25px;
}

.linkbox {
  width: 1200;
  height: auto;
  font-size: 14px;
  
  font-weight: 400;


}

.linkbox a {
  color: #BCBFC8;
  margin-left: 20px;
}

.linkbox p {
  color: #BCBFC8;
  margin-left: 11px;


}


.addressbox {
 color: #d7dce4;
 text-align: center;
 line-height: 26px;
}

.addressbox p {
  font-size: 14px;
 font-weight: normal;
    padding: 0px;
    margin: 0px;


}


.boderlink{
  width: 1200px;
  height: 1px;
  background: #4F5462;
  margin-top: 15px;
}